\section{Conclusions}

The selected approach of the centralized controller is able to navigate the
robots in the simulated environment. The robots are able to reach their goals
and avoid collisions with each other. The software chosen for the
implementation of the system allows for easy integration with the \texttt{ROS}
environment and the \texttt{Gazebo} simulator. Additionally, the implemented
system can be easily extended to handle more robots and more complex
environments.